[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.Dockers

Dockers - the indexed list of dockers

## Declaration

Source position: ldockctrl.pas line 210

`public property TCustomLazDockingManager.Dockers: TCustomLazControlDocker read GetDockers; default;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.